.gfield_label,
.ginput_complex label {
	display: none
}

.gform_wrapper .jcf-select .jcf-select-text {
	font-size: 16px;
}
/*
.gform_wrapper .jcf-select .jcf-select-text > span {
	color: #808080;
}
*/
.gform_wrapper .jcf-select .jcf-select-opener {
	line-height: 0;
}

.gform_wrapper .gfield_radio {
	list-style: none !important;
	padding: 0;
}

.gform_wrapper .gfield_radio li label {
	margin: 5px 0 0 5px !important;
}

.gform_wrapper .jcf-checkbox {
	min-width: 13px;
	min-height: 13px;
	margin: 5px 8px 0 0;
}

.gform_wrapper {
	max-width: 520px;
	margin-bottom: 50px;
}

.gform_wrapper li,
.gform_wrapper p {
	text-align: left;
}

.gform_wrapper p {
	margin-bottom: 10px;
}

.gform_wrapper ul:not([class]) {
	margin-bottom: 0;
}

.gform_fields {
	padding: 0;
}

.gfield,
.ginput_complex > span {
	list-style: none;
	margin-bottom: 25px;
}

.gfield:last-child,
.ginput_complex > span:last-child {
	margin-bottom: 0;
}

.gfield_checkbox {
	list-style: none;
	padding: 0;
}

.gfield_checkbox > li {
	display: flex;
	align-items: flex-start;
}

.gfield_checkbox > li label {
	text-transform: none;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
	letter-spacing: normal;
}

.gfield_description {
	text-align: right;
}

.gfield_description a {
	border: 1px dotted transparent;
	padding: 0 5px;
}

.gfield_description a:focus {
	border-color: #555;
}

.ginput_container a {
	border: 1px dotted transparent;
}

.ginput_container a:focus {
	border-color: #555;
}

.gform_wrapper select:focus + .jcf-select {
	border-color: #555;
}

.ginput_complex > span {
	display: block;
}

.gform_wrapper .button {
	font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, Arial, sans-serif;
	font-weight: 700;
	outline: none;
	border: 1px solid black;
	min-width: 139px;
	font-size: 14px;
	border-radius: 0;
	height: 35px;
	text-transform: uppercase;
	background: white;
	transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
	padding: 0 20px;
}

.gform_wrapper .button:hover {
	color: white;
	background: black;
	transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
}

.gform_wrapper .gform_button_select_files:focus {
	border: 1px dashed #555;
}

.gform_wrapper .button:focus:hover {
	color: #c20016;
	background: white;
}

.validation_message > ul {
	margin-bottom: 25px;
	margin-top: 15px;
}

.validation_message > ul > li {
	padding-bottom: 0;
}

.ginput_preview {
	display: flex;
	align-items: center;
}

.ginput_preview .gform_delete {
	margin-right: 9px;
	width: 14px;
	min-width: 14px;
	height: auto;
}

.gform_footer input[type="submit"] {
	margin: 0;
	color: #c20016;
	border-color: #c20016;
}

.gform_footer input[type="submit"]:hover,
.gform_footer input[type="submit"]:focus {
	color: white;
	background: #c20016;
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='search']:focus,
input[type='password']:focus,
input[type='url']:focus,
input[type='date']:focus,
textarea:focus,
.form-control:focus {
	border-color: #555;
}


@media screen and (max-width: 767px) {
	.gform_drop_area {
		text-align: center
	}

	.gform_drop_instructions {
		display: block;
		margin-bottom: 10px;
	}
}

@media screen and (min-width: 768px) {
	.gform_wrapper .button {
		margin-left: 10px;
	}
}

.validation_error {
	color: #c20016;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

.gfield_error input[type='text'],
.gfield_error input[type='tel'],
.gfield_error input[type='email'],
.gfield_error input[type='search'],
.gfield_error input[type='password'],
.gfield_error input[type='url'],
.gfield_error .jcf-select,
.gfield_error textarea,
.gfield_error .jcf-checkbox {
	border-color: #c20016;
}

.gfield_error .gfield_description > a {
	color: #555;
}

.gfield_error .gfield_description.validation_message {
	color: #c20016;
	margin-top: 5px;
	font-size: 12px;
}

.gform_confirmation_message {
	color: #c20016;
	font-weight: 700;
	font-size: 26px;
}

.ui-datepicker {
	background: rgb(255, 255, 255);
	padding: 20px 25px 15px;
	display: none;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 10px 20px -5px;
	opacity: 0;
}

.ui-datepicker-header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ui-datepicker-title {
	width: 100%;
	min-width: 100%;
	margin: 7px 0;
}

.ui-corner-all {
	cursor: pointer;
}

.ui-datepicker-title select {
	width: 50%;
}

@media screen and (max-width: 767px) {
	.ui-datepicker {
		width: calc(100% - 30px);
		max-width: 375px;
	}
}

@media screen and (min-width: 768px) {
	.ui-datepicker {
		width: 300px;
	}
}

.ginput_container_date .clear-multi {
	display: flex;
	justify-content: space-between;
}

.ginput_container_date .clear-multi .ginput_container_date {
	width: calc(33.33% - 5px);
}

.gfield_label.js-visible {
	display: block;
	margin-top: 5px;
	text-transform: none;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: normal;
}

.fancybox-overlay .gform_wrapper,
.fancybox-wrap .gform_wrapper,
.fancybox-overlay .gform_confirmation_wrapper,
.fancybox-wrap .gform_confirmation_wrapper {
	max-width: 393px;
}

.fancybox-overlay .gfield.wish_list_custom,
.fancybox-wrap .gfield.wish_list_custom {
	max-width: 0;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
}

.fancybox-overlay .gform_confirmation_message,
.fancybox-wrap .gform_confirmation_message {
	text-align: center;
	font-size: 20px;
}
